hit tracker

3DS/N3DS Gateway Ultra Guide

Discussion in 'Official 'Gateway 3DS' Support Forum' started by SonyUSA, Jan 6, 2015.

  1. 5
    0
    1
    sirus1999

    sirus1999 Loyal Member

    Joined:
    Nov 24, 2015
    HELLO.....MY friend have new 3ds xl ver 11.0.0-33U ..AND he have gateway...can i downgrade this ver to 9.2 whith gateway ds card?
     
  2. 6
    0
    1
    Kekel

    Kekel Loyal Member

    Joined:
    Aug 11, 2014
    Occupation:
    Waiter
    Location:
    Petaling Jaya, Malaysia, Malaysia
    Hi guys, I have some questions I need to ask regarding the new gateway version, because it has been so long since my last update.

    I have an O3DS still in sysnand version of 4.2 and emunand 10.6 that I usually access gateway mode using the DS profile exploit by going to settings -> other settings. As from what I understand in the forum, gateway ultra v3.7.1 is used in my scenario because for the v4.2 need the sysnand to be on 10.3.0. But since I want to download the demo version of Pokemon Sun & Moon and also eventually play the game when it's released next month, I do not know which steps should I take.

    From what I have researched, correct me if i'm wrong:
    - v3.7.2 -> is compatible until 10.7, but now the latest version is 11.1, so if I update now, my gateway 3ds will not work anymore because currently it cannot support 11.1
    - v4.2 -> is compatible until 11.1 (which is what I want), but need the sysnand to be on 10.3, but if I update my sysnand now, it will go to 11.1, which won't work with gateway at all.

    Can anyone give any suggestion on what I should do regarding this case?
     
  3. 8
    0
    1
    tom77_no

    tom77_no Loyal Member

    Joined:
    Jun 3, 2016
    Before I went over to Luma cfw I used 4.2 with sysnand 4.5.
     
  4. 35
    3
    8
    Vick

    Vick Loyal Member

    Joined:
    Dec 11, 2014
    I notice that gateway announces that we can update to latest firmware 11.2 (11.2.0-35). I check the gateway manual under this thread, quoting:

    I remembered the last time I tried to update my n3ds to 11.1.0-34, it failed to update (download error). Then, I checked the gbatemp forum, there is a thread mentioning firmware 11.1.0-34 broke some entry points:

    I got panicked and stopped all updates. I am currently still using the menuhax + homebrew launcher entry method, and my firmware is below 11.1.0-34.

    So, is the manual outdated? Is it really safe to update to 11.1.0-35, as announced by Gateway? I am afraid I might lose my only entry point, as I do not own Zelda or Cubic Ninja game as stated in the manual. There are no other entry points available beside having both games as stated in the manual.
     
  5. 4
    0
    1
    IlBelTia

    IlBelTia Loyal Member

    Joined:
    Oct 1, 2017
    Hi guys, time ago I did update my emunand by error. Now that I formatted it, could anyone please explain to me how do I update the emunand to the latest version supported by Gateway ? Thank you.
     
  6. 8
    3
    3
    Blueman

    Blueman Loyal Member

    Joined:
    Dec 2, 2017
    OMG I'm so lost. here's my situation. I have an old 3ds on 10.3.0-28U (gateway upgraded it via it's app). I installed HBL on it and now I can't get the gateway app to work to downgrade the damn thing. All I ever get is the black screen of nothingness. I can boot into HBL by holding the right shoulder button but after that, I'm just lost. I've read these forums until my eyes bleed and have tried a bunch of different things. Any ideas on what I'm doing wrong? (I know, posting this is probably the first thing I'm doing wrong but this 3ds has been sitting here for over a year and I would love to play some games on it again.)

    Thanks if your helping me and I'll grab some popcorn if your going to throw salt. Be gentle. haha!
     
  7. 8
    3
    3
    Blueman

    Blueman Loyal Member

    Joined:
    Dec 2, 2017
    Well, I just saw that if I simply moved the gw_timemachine.3dsx file to the 3ds folder that it would show up in the HBL list and IT DID! I was able to downgrade!! I can't believe that I've been messing with this for a year and right after I post, I get it to work. Yeah, I'm dense.
     

Share This Page